.firstdata-failt-index .col-main {
	padding: 0;
	text-align: center;
}
.firstdata-failt-index .buttons-set {
	margin: 10px 0;
	text-align: center;
}
.firstdata-failt-index .buttons-set button {
	float: none;
}
.form-contact-us input[type="checkbox"] {
  width: auto;
  float: left;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: 6px;
  height: auto;
}